Summary:	Public domain version of lzip
Summary(pl.UTF-8):	Wersja lzipa wydana jako Public Domain
Name:		pdlzip
Version:	1.13
Release:	1
License:	Public Domain
Group:		Applications/Archiving
Source0:	http://download.savannah.gnu.org/releases/lzip/pdlzip/%{name}-%{version}.tar.lz
# Source0-md5:	30e85bb27bacfa26e1cc1d16dd6f6f09
URL:		http://savannah.nongnu.org/projects/lzip/
BuildRequires:	lzip
BuildRequires:	tar >= 1:1.22
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Pdlzip is a lossless data compressor with a user interface similar to
the one of lzip, bzip2 or gzip.

Pdlzip uses the lzip file format; the files produced by pdlzip are
(hope)fully compatible with lzip-1.4 or newer. Pdlzip is in fact a
"public domain" version of the lzip data compressor.

%description -l pl.UTF-8
Pdlzip to bezstratny kompresor danych z interfejsem użytkownika
podobnym do programów lzip, bzip2 i gzip.

Pdlzip wykorzystuje format plików lzip; pliki wytworzone pdlzipem
powinny być zgodne z lzipem 1.4 lub nowszym. Pdlzip to właściwie
wersja kompresora lzip wydana jako "public domain".

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/pdlzip
%{_mandir}/man1/pdlzip.1*
%changelog
* Tue Jan 30 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/pdlzip.git;a=log;h=master

* Tue Jan 30 2024 Jakub Bogusz <qboosh@pld-linux.org> 133b1bb
- updated to 1.13

* Sat Jun 25 2022 Jakub Bogusz <qboosh@pld-linux.org> a6135bc
- updated to 1.12

* Sat May 08 2021 Jakub Bogusz <qboosh@pld-linux.org> cce0140
- updated to 1.11

* Tue May 14 2019 Jakub Bogusz <qboosh@pld-linux.org> e006345
- updated to 1.10

* Sat Nov 18 2017 Jakub Bogusz <qboosh@pld-linux.org> e5c0cd5
- updated to 1.8

* Mon Sep 12 2016 Jakub Bogusz <qboosh@pld-linux.org> 01e8a85
- updated to 1.7

* Tue Nov 26 2013 Jakub Bogusz <qboosh@pld-linux.org> b2801b5
- new

